html, body {
	min-height:100%;
	transform-style: preserve-3d;
/* 	background: url('../../img/comingSoon.png'); */
}

.window.reset {
}


.side-bar {
	padding-left: 0;
	padding-right: 0;
	background: #f7fcfd;
	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #F5F1E9 100%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #F5F1E9 100%);
	border-right: 1px solid #c0bdb7;
	border-left:  1px solid #c0bdb7;
	border-top: 1px solid #c0bdb7;

}

@media (min-width: 481px) {
	.side-bar {
			min-height: 100vh;
			border-top: none;
	}
}

.content {
	padding-top: 53px;
	padding-bottom: 50px;  
	-webkit-animation: fadein 0.5s linear;

}

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100;
  }
 }


@media (min-width: 768px) {
.readout-panel {
/*
	border: 1px solid #cbebf8; 
	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #d2e8f1 200%);
*/

	border-radius: 5px; 
	height: 150px; 
	padding: 0px; 
}
	
}

.side-panel {
	border-bottom:  1px solid #cbebf8;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #F5F1E9 100%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #F5F1E9 100%);
}

.side-panel.final {
display: block;
	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #F5F1E9 100%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #F5F1E9 100%);
height: 50px;
}

.counter {
}

.warning {
}

.readout {
	
}

.readout.side-panel{
padding-left: 0;
padding-right: 0;
		
}
.readout .head {
	padding-left: 20px;
	padding-right: 20px;
}

.readout .item {
	padding-left: 20px;
	padding-right: 20px;
		-webkit-transition: background 0.3s;

}
.readout .active {
	background: rgba(99,99,85,0.10);
}


.readout .media {
	padding-top: 15px;
	padding-bottom: 5px;
}

.readout .item:hover  {
	background: rgba(99,99,85,0.65);
	color: white;
}

.readout.home .item {
	border-radius: 10px;
	border: none;
	margin-bottom: 15px;
}
.readout.home .item:hover  {

}

.readout .item  h5.media-heading, .readout .item h5.media-heading small,  .readout .item p, .readout .item i.icon-cog, .readout .item i.icon-ok-sign {
	position: relative;
	left: 0px;
	line-height: 1em;
		-webkit-transition: 0.1s linear;
		transition: 0.1s linear;
}

.readout .item:hover  h5.media-heading, .readout .item:hover h5.media-heading small,  .readout .item:hover i.icon-cog, .readout .item:hover i.icon-ok-sign {
	color: white;
}

.readout .item p {
		-webkit-transition-delay: 0.1s ;
		transition-delay: 0.1s;
}

.readout .item:hover p {
	color: #fafafa;
}

.readout .item:hover  h5.media-heading, .readout .item:hover p {
	position: relative;
	left: 5px;
}
 .readout .item:hover i.icon-cog, .readout .item.active i.icon-cog, .maintenance-0 .icon-cog {
    display: inline-block;
  -moz-animation: spin 30s infinite linear;
  -o-animation: spin 30s infinite linear;
  -webkit-animation: spin 30s infinite linear;
  animation: spin 30s infinite linear;

 }



.box h3 {
	margin-top:10px;
}

.box {
	background: #f7fcfd;
	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #d2e8f1 300%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #d2e8f1 300%);

	border-left: 5px solid #c0bdb7;
	border-radius: 5px;
	box-shadow: 0px 1px 2px #ddd;
/*
	border-right: 1px solid #ffe4b6;
	border-top: 1px solid #ffe4b6;
	border-bottom: 1px solid #ffe4b6;
*/
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	
}

.box.issue-1 {

	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #efeded 200%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #efeded 200%);

	border-left: 5px solid grey;
}


.box.issue-2 {
	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #fff1dd 200%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #fff1dd 200%);

	border-left: 5px solid #f6cb86;
}

.box.issue-4, .box.maintenance-1,  .box.update.last.resolved {
	background: #edffeb;

	border-left: 5px solid #33bb33;

		background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #b2f7d0 200%);
		background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #b2f7d0 200%);

}
.update {
	background: #f7fcfd;

	background: -webkit-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #d2e8f1 200%);
	background: -moz-radial-gradient(center 20%, ellipse cover, #ffffff 0%, #d2e8f1 200%);

	border-left: 5px solid #c0bdb7;
/*
	border-right: 1px solid #d2e8f1;
	border-top: 1px solid #d2e8f1;
	border-bottom: 1px solid #d2e8f1;
*/
	
}

.connector-across {
	background: #25aae1; 
	width:50px;
	height: 1px; 
	display: block;
	position: absolute;
	top: 30px;
	left:-50px;
	
}

.connector-down {
	width:1px; 
	height: 100%; 
	background: #25aae1; 
	display: block; 
	position: absolute; 
	top: 0px; 
	left:-50px;
}

.connector-join {
	display: block;
	font-size: 4em;
	width: 60px;
	position: absolute;
	top: 0px;
	left:-80px;
	background: white;
}
.update .connector-join {
	color: #25aae1;
	height: 19px; 
	width: 19px;
	border-radius: 18px;
	display:block;
	position: absolute;
	top: 21px;
	left:-59px;
	background: #25aae1;
	border: 4px solid white;
}


.issue-1 .connector-across{
	background: grey;

}

.issue-2 .connector-across{
	background: #f6cb86;
}

.issue-4 .connector-across, .maintenance-1 .connector-across, .update.last.resolved .connector-across{
	background: #33bb33;
}

.issue-1 .connector-join{
	color: grey;

}

.issue-2 .connector-join{
	color: orange;
}

.issue-4 .connector-join, .maintenance-1 .connector-join{
	color: #33bb33;
}

.update .connector-down {
	width:1px; 
	height: 120%; 
	background: #25aae1; 
	display: block; 
	position: absolute; 
	top: 0px; 
	left:-50px;
}

.maintenance-0 .icon-cog {
	color: #25aae1;
}



.update.first .connector-down {
	display: block; 
	height: 140%; 
	top: -20%; 
}

.update.last .connector-down {
display: block;
	height: 40px;
	top: -20px;
}

.update .connector-join i {
	display: none;
}

.update.last.resolved .connector-join {
	background: none;
}

.update.last.resolved .connector-join i {
	display: block;
	font-size: 40px;
	padding: 4px;
	padding-top: 2px;
	left: -17px;
	top: -17px;
	position: absolute;
	background: white;
	color: #33bb33;
}

.title.box.first .connector-down {
	display: none;
}

footer .footer {
}

.btn-primary {
	background-color: #636355 !important;
}
.btn-primary:hover {
	background-color: #525246 !important;

}
